Mon, 19 Aug 2019 23:25:05 UTC

Information for RPM compat-openssl10-1:1.0.2j-9.fc27.armv7hl.rpm

ID11020771
Namecompat-openssl10
Version1.0.2j
Release9.fc27
Epoch1
Archarmv7hl
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-08-21 11:43:35 GMT
Size784156
941f0a9ccf0eeca8682fc6dd83c755fb
LicenseOpenSSL
Buildrootf27-build-9619717-778157
Provides
compat-openssl10 = 1:1.0.2j-9.fc27
compat-openssl10(armv7hl-32) = 1:1.0.2j-9.fc27
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/4c0
/usr/lib/.build-id/4c/b03599d0ed12c6941a5055620bb525cb7641d439
/usr/lib/.build-id/8a0
/usr/lib/.build-id/8a/1808ad4d1f33b2c8fca17e4e1ab9036560952736
/usr/lib/.libcrypto.so.1.0.2j.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libssl.so.1.0.2j.hmac65
/usr/lib/.libssl.so.10.hmac22
/usr/lib/libcrypto.so.1.0.2j1594304
/usr/lib/libcrypto.so.1019
/usr/lib/libssl.so.1.0.2j338264
/usr/lib/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34218
/usr/share/doc/compat-openssl10/README6320
/usr/share/doc/compat-openssl10/README.FIPS2882
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6279
Component of
Page:
1 through 50 of 11451 >>>
Buildroot descending sort Created State
f27-build-10520187-814159 2017-11-15 15:38:13 expired
f27-build-10520073-814159 2017-11-15 15:17:03 expired
f27-build-10520057-814159 2017-11-15 15:14:44 expired
f27-build-10520031-814159 2017-11-15 15:13:02 expired
f27-build-10519986-814159 2017-11-15 15:05:03 expired
f27-build-10519950-814128 2017-11-15 15:01:48 expired
f27-build-10519937-814128 2017-11-15 15:01:18 expired
f27-build-10519924-814128 2017-11-15 14:58:07 expired
f27-build-10519831-814128 2017-11-15 14:45:17 expired
f27-build-10519822-814128 2017-11-15 14:45:03 expired
f27-build-10519804-814128 2017-11-15 14:43:18 expired
f27-build-10519725-814128 2017-11-15 14:29:07 expired
f27-build-10519414-814128 2017-11-15 14:02:09 expired
f27-build-10519368-814128 2017-11-15 13:59:33 expired
f27-build-10519304-814128 2017-11-15 13:55:34 expired
f27-build-10519169-814128 2017-11-15 13:47:01 expired
f27-build-10518867-814043 2017-11-15 13:25:13 expired
f27-build-10518803-814043 2017-11-15 13:15:22 expired
f27-build-10518709-814043 2017-11-15 12:59:30 expired
f27-build-10518700-814043 2017-11-15 12:58:34 expired
f27-build-10518637-814043 2017-11-15 12:56:11 expired
f27-build-10518617-814043 2017-11-15 12:55:18 expired
f27-build-10518615-814043 2017-11-15 12:55:16 expired
f27-build-10518273-814043 2017-11-15 12:25:27 expired
f27-build-10518139-814043 2017-11-15 12:15:48 expired
f27-build-10517892-814043 2017-11-15 11:55:14 expired
f27-build-10517650-814043 2017-11-15 11:25:53 expired
f27-build-10517097-813957 2017-11-15 10:55:36 expired
f27-build-10516886-813957 2017-11-15 10:38:08 expired
f27-build-10516729-813957 2017-11-15 10:27:17 expired
f27-build-10516504-813957 2017-11-15 10:12:24 expired
f27-build-10516474-813957 2017-11-15 10:09:10 expired
f27-build-10516301-813957 2017-11-15 09:55:44 expired
f27-build-10516263-813957 2017-11-15 09:52:43 expired
f27-build-10515839-813957 2017-11-15 09:26:02 expired
f27-build-10515832-813957 2017-11-15 09:25:39 expired
f27-build-10515810-813957 2017-11-15 09:22:44 expired
f27-build-10515665-813957 2017-11-15 09:13:19 expired
f27-build-10515539-813957 2017-11-15 08:55:26 expired
f27-build-10515317-813957 2017-11-15 08:33:03 expired
f27-build-10515226-813957 2017-11-15 08:25:11 expired
f27-build-10515185-813957 2017-11-15 08:21:31 expired
f27-build-10515110-813957 2017-11-15 08:14:02 expired
f27-build-10514838-813957 2017-11-15 07:47:42 expired
f27-build-10514475-813914 2017-11-15 07:11:19 expired
f27-build-10514181-813914 2017-11-15 06:40:54 expired
f27-build-10514029-813914 2017-11-15 06:19:26 expired
f27-build-10514016-813914 2017-11-15 06:16:17 expired
f27-build-10513958-813910 2017-11-15 06:10:38 expired
f27-build-10513877-813910 2017-11-15 06:02:48 expired